<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Apple</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="intro">
        <h1>AirPods Pro</h1>
        <p>In de Transparantie-modus hoor je weer wat er rondom jou gebeurt.</p>
        <img id="hero-ligthpass-0001" src="animation/01-hero-lightpass/0001.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0002" src="animation/01-hero-lightpass/0002.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0003" src="animation/01-hero-lightpass/0003.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0004" src="animation/01-hero-lightpass/0004.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0005" src="animation/01-hero-lightpass/0005.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0006" src="animation/01-hero-lightpass/0006.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0007" src="animation/01-hero-lightpass/0007.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0008" src="animation/01-hero-lightpass/0008.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0009" src="animation/01-hero-lightpass/0009.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0010" src="animation/01-hero-lightpass/0010.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0011" src="animation/01-hero-lightpass/0011.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0012" src="animation/01-hero-lightpass/0012.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0013" src="animation/01-hero-lightpass/0013.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0014" src="animation/01-hero-lightpass/0014.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0015" src="animation/01-hero-lightpass/0015.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0016" src="animation/01-hero-lightpass/0016.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0017" src="animation/01-hero-lightpass/0017.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0018" src="animation/01-hero-lightpass/0018.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0019" src="animation/01-hero-lightpass/0019.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0020" src="animation/01-hero-lightpass/0020.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0021" src="animation/01-hero-lightpass/0021.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0022" src="animation/01-hero-lightpass/0022.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0023" src="animation/01-hero-lightpass/0023.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0024" src="animation/01-hero-lightpass/0024.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0025" src="animation/01-hero-lightpass/0025.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0026" src="animation/01-hero-lightpass/0026.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0027" src="animation/01-hero-lightpass/0027.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0028" src="animation/01-hero-lightpass/0028.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0029" src="animation/01-hero-lightpass/0029.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0030" src="animation/01-hero-lightpass/0030.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0031" src="animation/01-hero-lightpass/0031.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0032" src="animation/01-hero-lightpass/0032.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0033" src="animation/01-hero-lightpass/0033.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0034" src="animation/01-hero-lightpass/0034.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0035" src="animation/01-hero-lightpass/0035.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0036" src="animation/01-hero-lightpass/0036.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0037" src="animation/01-hero-lightpass/0037.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0038" src="animation/01-hero-lightpass/0038.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0039" src="animation/01-hero-lightpass/0039.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0040" src="animation/01-hero-lightpass/0040.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0041" src="animation/01-hero-lightpass/0041.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0042" src="animation/01-hero-lightpass/0042.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0043" src="animation/01-hero-lightpass/0043.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0044" src="animation/01-hero-lightpass/0044.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0045" src="animation/01-hero-lightpass/0045.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0046" src="animation/01-hero-lightpass/0046.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0047" src="animation/01-hero-lightpass/0047.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0048" src="animation/01-hero-lightpass/0048.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0049" src="animation/01-hero-lightpass/0049.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0050" src="animation/01-hero-lightpass/0050.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0051" src="animation/01-hero-lightpass/0051.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0052" src="animation/01-hero-lightpass/0052.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0053" src="animation/01-hero-lightpass/0053.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0054" src="animation/01-hero-lightpass/0054.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0055" src="animation/01-hero-lightpass/0055.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0056" src="animation/01-hero-lightpass/0056.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0057" src="animation/01-hero-lightpass/0057.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0058" src="animation/01-hero-lightpass/0058.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0059" src="animation/01-hero-lightpass/0059.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0060" src="animation/01-hero-lightpass/0060.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0061" src="animation/01-hero-lightpass/0061.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0062" src="animation/01-hero-lightpass/0062.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0063" src="animation/01-hero-lightpass/0063.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0064" src="animation/01-hero-lightpass/0064.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0065" src="animation/01-hero-lightpass/0065.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0066" src="animation/01-hero-lightpass/0066.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0067" src="animation/01-hero-lightpass/0067.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0068" src="animation/01-hero-lightpass/0068.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0069" src="animation/01-hero-lightpass/0069.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0070" src="animation/01-hero-lightpass/0070.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0071" src="animation/01-hero-lightpass/0071.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0072" src="animation/01-hero-lightpass/0072.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0073" src="animation/01-hero-lightpass/0073.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0074" src="animation/01-hero-lightpass/0074.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0075" src="animation/01-hero-lightpass/0075.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0076" src="animation/01-hero-lightpass/0076.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0077" src="animation/01-hero-lightpass/0077.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0078" src="animation/01-hero-lightpass/0078.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0079" src="animation/01-hero-lightpass/0079.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0080" src="animation/01-hero-lightpass/0080.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0081" src="animation/01-hero-lightpass/0081.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0082" src="animation/01-hero-lightpass/0082.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0083" src="animation/01-hero-lightpass/0083.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0084" src="animation/01-hero-lightpass/0084.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0085" src="animation/01-hero-lightpass/0085.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0086" src="animation/01-hero-lightpass/0086.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0087" src="animation/01-hero-lightpass/0087.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0088" src="animation/01-hero-lightpass/0088.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0089" src="animation/01-hero-lightpass/0089.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0090" src="animation/01-hero-lightpass/0090.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0091" src="animation/01-hero-lightpass/0091.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0092" src="animation/01-hero-lightpass/0092.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0093" src="animation/01-hero-lightpass/0093.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0094" src="animation/01-hero-lightpass/0094.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0095" src="animation/01-hero-lightpass/0095.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0096" src="animation/01-hero-lightpass/0096.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0097" src="animation/01-hero-lightpass/0097.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0098" src="animation/01-hero-lightpass/0098.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0099" src="animation/01-hero-lightpass/0099.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0100" src="animation/01-hero-lightpass/0100.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0101" src="animation/01-hero-lightpass/0101.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0102" src="animation/01-hero-lightpass/0102.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0103" src="animation/01-hero-lightpass/0103.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0104" src="animation/01-hero-lightpass/0104.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0105" src="animation/01-hero-lightpass/0105.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0106" src="animation/01-hero-lightpass/0106.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0107" src="animation/01-hero-lightpass/0107.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0108" src="animation/01-hero-lightpass/0108.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0109" src="animation/01-hero-lightpass/0109.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0110" src="animation/01-hero-lightpass/0110.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0111" src="animation/01-hero-lightpass/0111.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0112" src="animation/01-hero-lightpass/0112.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0113" src="animation/01-hero-lightpass/0113.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0114" src="animation/01-hero-lightpass/0114.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0115" src="animation/01-hero-lightpass/0115.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0116" src="animation/01-hero-lightpass/0116.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0117" src="animation/01-hero-lightpass/0117.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0118" src="animation/01-hero-lightpass/0118.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0119" src="animation/01-hero-lightpass/0119.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0120" src="animation/01-hero-lightpass/0120.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0121" src="animation/01-hero-lightpass/0121.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0122" src="animation/01-hero-lightpass/0122.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0123" src="animation/01-hero-lightpass/0123.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0124" src="animation/01-hero-lightpass/0124.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0125" src="animation/01-hero-lightpass/0125.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0126" src="animation/01-hero-lightpass/0126.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0127" src="animation/01-hero-lightpass/0127.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0128" src="animation/01-hero-lightpass/0128.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0129" src="animation/01-hero-lightpass/0129.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0130" src="animation/01-hero-lightpass/0130.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0131" src="animation/01-hero-lightpass/0131.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0132" src="animation/01-hero-lightpass/0132.jpg" alt="Apple Airpods">
        <!--<img id="hero-ligthpass-0133" src="animation/01-hero-lightpass/0133.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0134" src="animation/01-hero-lightpass/0134.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0135" src="animation/01-hero-lightpass/0135.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0136" src="animation/01-hero-lightpass/0136.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0137" src="animation/01-hero-lightpass/0137.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0138" src="animation/01-hero-lightpass/0138.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0139" src="animation/01-hero-lightpass/0139.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0140" src="animation/01-hero-lightpass/0140.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0141" src="animation/01-hero-lightpass/0141.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0142" src="animation/01-hero-lightpass/0142.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0143" src="animation/01-hero-lightpass/0143.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0144" src="animation/01-hero-lightpass/0144.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0145" src="animation/01-hero-lightpass/0145.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0146" src="animation/01-hero-lightpass/0146.jpg" alt="Apple Airpods">
        <img id="hero-ligthpass-0147" src="animation/01-hero-lightpass/0147.jpg" alt="Apple Airpods">-->
    </div>
    <section>
        <h2>Revolutionary</h2>
    </section>
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.8/ScrollMagic.min.js" integrity="sha512-8E3KZoPoZCD+1dgfqhPbejQBnQfBXe8FuwL4z/c8sTrgeDMFEnoyTlH3obB4/fV+6Sg0a0XF+L/6xS4Xx1fUEg==" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.8/plugins/animation.gsap.min.js" integrity="sha512-5/OHwmQzDSBS0Ous4/hlYoWLHd06/d2r7LdKZQVBXOA6PvOqWVXtdboiLTU7lQTGyVoKVTNkwi0ol4gHGlw5ww==" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.8/plugins/debug.addIndicators.min.js" integrity="sha512-RvUydNGlqYJapy0t4AH8hDv/It+zKsv4wOQGb+iOnEfa6NnF2fzjXgRy+FDjSpMfC3sjokNUzsfYZaZ8QAwIxg==" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.5.1/gsap.min.js" integrity="sha512-IQLehpLoVS4fNzl7IfH8Iowfm5+RiMGtHykgZJl9AWMgqx0AmJ6cRWcB+GaGVtIsnC4voMfm8f2vwtY+6oPjpQ==" crossorigin="anonymous"></script>
    <script src="app.js"></script>
</body>
</html>